.js--modal {
    -webkit-transition: all .5s;
    transition: all .5s;
    box-shadow: 0px 0px 0px 7px rgba(0, 0, 0, 0.25);
    box-sizing: content-box;
    opacity: 0;
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: padding-box #fff;
    max-height: 100%;
    max-width: 100%;
    z-index: 7000;
    overflow-x: hidden;
    overflow-y: auto
}

.js--modal .header {
    padding: 10px 10px 10px 10px;
    padding: .625rem .625rem .625rem .625rem;
    height: 42px;
    height: 2.625rem;
    border-bottom: 1px solid #dadae5
}

.js--modal .header .title {
    font-size: 16px;
    font-size: 1rem;
    font-weight: 700
}

.js--modal .modal--close {
    height: 30px;
    height: 1.875rem;
    width: 30px;
    width: 1.875rem;
    line-height: 30px;
    line-height: 1.875rem;
    font-size: 10px;
    font-size: .625rem;
    right: 10px;
    right: .625rem;
    top: 7px;
    top: .4375rem;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    padding: 0;
    text-align: center;
    position: absolute
}

.js--modal .content {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: auto;
    -webkit-overflow-scrolling: touch
}

.js--modal .content .content--iframe {
    padding: 10px 10px 10px 10px;
    padding: .625rem .625rem .625rem .625rem;
    width: 100%;
    height: 100%;
    border: 0 none;
    display: block
}

.js--modal.sizing--auto.is--fullscreen {
    height: 100% !important;
    width: 100% !important
}

.js--modal.sizing--fixed {
    max-height: none !important;
    max-width: none !important
}

.js--modal.sizing--content {
    position: fixed;
    bottom: auto;
    top: auto;
    height: auto
}

.js--modal.no--header .header {
    display: none
}

.js--modal.no--border-radius {
    border-radius: 0
}

@media screen and (min-width: 48em) {
    .js--modal {
        border-radius: 3px;
        background-clip: padding-box
    }
}

.js--is-loading {
    position: relative
}

.js--loading-indicator {
    position: absolute;
    display: none;
    z-index: 6000;
    top: 50%;
    left: 50%
}

body > .js--loading-indicator {
    position: fixed
}

.js--modal .modal--checkout-add-article .link--article-image .image--media {
    display: block;
    width: 100%;
    height: 100%;
    position: relative
}

.js--modal .modal--checkout-add-article .link--article-image .image--media img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.js--modal .modal--checkout-add-article .modal--title {
    padding: 10px 40px 10px 20px;
    padding: .625rem 2.5rem .625rem 1.25rem;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 700;
    border-bottom: 1px solid #dadae5
}

.js--modal .modal--checkout-add-article .modal--error {
    padding: 20px 20px 20px 20px;
    padding: 1.25rem 1.25rem 1.25rem 1.25rem
}

.js--modal .modal--checkout-add-article .modal--article {
    padding: 20px;
    padding: 1.25rem
}

.js--modal .modal--checkout-add-article .article--info {
    margin-left: 80px;
    margin-left: 5rem
}

.js--modal .modal--checkout-add-article .article--info:after {
    content: "";
    display: table;
    clear: both
}

.js--modal .modal--checkout-add-article .article--image {
    padding: 5px;
    padding: .3125rem;
    width: 80px;
    width: 5rem;
    height: 80px;
    height: 5rem;
    border-radius: 3px;
    background-clip: padding-box;
    float: left;
    border: 1px solid #dadae5
}

.js--modal .modal--checkout-add-article .article--name {
    width: 100%
}

.js--modal .modal--checkout-add-article .list--name {
    margin-left: 15px;
    margin-left: .9375rem
}

.js--modal .modal--checkout-add-article .list--name .entry--name {
    margin-bottom: 10px;
    margin-bottom: .625rem
}

.js--modal .modal--checkout-add-article .list--name .link--name {
    color: #5f7285;
    font-weight: 700
}

.js--modal .modal--checkout-add-article .article--price {
    margin: 15px 0px 0px 15px;
    margin: .9375rem 0rem 0rem .9375rem;
    width: 100%
}

.js--modal .modal--checkout-add-article .list--price .entry--price {
    margin-bottom: 10px;
    margin-bottom: .625rem;
    color: #5f7285;
    font-weight: 700
}

.js--modal .modal--checkout-add-article .modal--actions {
    margin: 0px 0px 20px 0px;
    margin: 0rem 0rem 1.25rem 0rem;
    padding: 10px 20px 0px 20px;
    padding: .625rem 1.25rem 0rem 1.25rem
}

.js--modal .modal--checkout-add-article .modal--actions:after {
    content: "";
    display: table;
    clear: both
}

.js--modal .modal--checkout-add-article .modal--actions .btn {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.js--modal .modal--checkout-add-article .modal--actions .btn:last-child {
    margin-top: 10px;
    margin-top: .625rem
}

.js--modal .modal--checkout-add-article .modal--actions .is--left {
    padding-left: 35px;
    padding-left: 2.1875rem
}

.js--modal .modal--checkout-add-article .modal--cross-selling {
    padding: 0px 20px 20px 20px;
    padding: 0rem 1.25rem 1.25rem 1.25rem;
    margin: 0
}

.js--modal .modal--checkout-add-article .modal--cross-selling .product-slider--container {
    padding: 0
}

.js--modal .modal--checkout-add-article .modal--cross-selling .item--image {
    padding-bottom: 10px;
    padding-bottom: .625rem;
    height: 170px;
    height: 10.625rem;
    border-bottom: 1px solid #dadae5;
    margin: 0 auto;
    text-align: center
}

.js--modal .modal--checkout-add-article .modal--cross-selling .link--image,
.js--modal .modal--checkout-add-article .modal--cross-selling .link--image span {
    overflow: hidden;
    display: block;
    height: 100%
}

.js--modal .modal--checkout-add-article .modal--cross-selling .link--image img {
    margin: 0 auto
}

.js--modal .modal--checkout-add-article .modal--cross-selling .image--slider-item,
.js--modal .modal--checkout-add-article .modal--cross-selling .image--no-picture {
    display: inline-block;
    vertical-align: middle;
    text-align: center
}

.js--modal .modal--checkout-add-article .modal--cross-selling .link--name {
    color: #3f4c58;
    font-weight: 700
}

.js--modal .modal--checkout-add-article .modal--cross-selling .item--price-unit {
    font-size: 11px;
    font-size: .6875rem
}

.js--modal .modal--checkout-add-article .modal--cross-selling .price--normal {
    font-size: 17px;
    font-size: 1.0625rem;
    color: #3f4c58;
    font-weight: 700
}

.js--modal .modal--checkout-add-article .modal--cross-selling .price--reduced {
    color: #e74c3c
}

.js--modal .modal--checkout-add-article .modal--cross-selling .price--pseudo {
    font-size: 10px;
    font-size: .625rem;
    text-decoration: line-through
}

@media screen and (min-width: 30em) {
    .js--modal .modal--checkout-add-article .article--name {
        width: 75%;
        float: left
    }
    .js--modal .modal--checkout-add-article .article--price {
        width: 25%;
        float: right;
        margin: 0
    }
    .js--modal .modal--checkout-add-article .modal--actions {
        margin: 0px 0px 20px 0px;
        margin: 0rem 0rem 1.25rem 0rem;
        padding: 10px 20px 0px 20px;
        padding: .625rem 1.25rem 0rem 1.25rem
    }
    .js--modal .modal--checkout-add-article .modal--actions:after {
        content: "";
        display: table;
        clear: both
    }
    .js--modal .modal--checkout-add-article .modal--actions .btn {
        width: 49%
    }
    .js--modal .modal--checkout-add-article .modal--actions .btn:last-child {
        margin-top: 0
    }
    .js--modal .modal--checkout-add-article .modal--actions .is--left {
        padding-left: 35px;
        padding-left: 2.1875rem
    }
}

@media screen and (min-width: 48em) {
    .js--modal .modal--checkout-add-article .article--price {
        margin-top: 0;
        margin-left: 0
    }
    .js--modal .modal--checkout-add-article .modal--actions .btn {
        width: 35%;
        margin-bottom: 0
    }
    .js--modal .modal--checkout-add-article .modal--actions .btn:last-child {
        margin-top: 0
    }
}

.js--modal.sizing--auto.is--fullscreen {
    height: 100% !important;
    width: 100% !important
}

.js--modal.sizing--fixed {
    max-height: none !important;
    max-width: none !important
}